Subject: [OSPF] WG Action: Conclusion of Open Shortest Path First IGP (ospf)

From: IESG Secretary <[email-masked]>
Date: Thu, 01 Mar 2018 11:09:26 -0800

The Open Shortest Path First IGP (ospf) Working Group in the Routing 
Area has concluded and all the work migrated to the Link-State Routing 
(LSR) Working Group. Many thanks to Abhay Roy and Acee Lindem for their 
service as OSPF WG Chairs.

The IESG contact persons are Alia Atlas, Deborah Brungard, and Alvaro 
Retana.